Выделенный сервер, VPS, VDS, хостинг в Германии, Голландии, США, Великобритании
RUB | USD

Security: Потенциальная уязвимость в HP ILO 3,4

30 августа 2017

Уведомляем о том, что HP обнародовала патч для устранения уязвимости, которая потенциально может привести к обходу авторизации и удалённому выполнению кода

Рекомендуем всем владельцам серверов с активным HP ILO версий 3 и 4 обновить firmware до последней актуальной версии.
Можно взять здесь: https://coretek.ru/static/ilo4_254.bin

 

ilo4 upgrade instructions